{
    "optionid":"dayofweek_en",
    "title": "Country Code",
    "description": "Country Code and Info",
    "commment": "Alpha-2 country code (ISO 3166-2:XX)",
    "lastupdatedata": "",
    "lst_idx": ["Monday","Tuesday","Wednesday","Thursday","Friday","Saturday","Sunday"],
    "itms": {
        "Monday": {
            "title": "Monday"
        },
        "Tuesday": {
            "title": "Tuesday"
        },
        "Wednesday": {
            "title": "Wednesday"
        },
        "Thursday": {
            "title": "Thursday"
        },
        "Friday": {
            "title": "Friday"
        },
        "Saturday": {
            "title": "Saturday"
        },
        "Sunday": {
            "title": "Sunday"
        }
    }
}